#
# Midlet specific properties for jad file.
# name=JAR/JAD-filename
#
midlet.name     = MiniME Tutorial
midlet.jad      = SimpleMidlet
app.pkg.name    = fmc
# Jad info
midlet.icon     = /rsc/minimelogo.gif
midlet.log4mm     = /rsc/log4mm.properties
midlet.class	= com.fmc.midlet.SimpleMidlet
unittest.midlet.class=unitTest.testAllMidlet
midlet.version  = 0.1
midlet.vendor   = Famoco

device.type = sun-emu

language=english
txt.rsc.file=english
img.rsc.file=tutorial

# ref package specific lib if any
pkg.lib=

# for debug with emulator
#debug=true
#debug.emulator.port = 5015
#screen.type.small = true 
